Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003693 [JEDI VCL] 00 JVCL Components major always 2006-05-07 15:16 2006-07-29 07:34
Reporter AnthonySteele View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.20
Summary 0003693: JVCL installer does not correctly show BPL output directory
Description If a non-default DCP directory is specified in the JVCL installer, then the specified directory is not shown on the summery screen, and files are not placed in it. Using JVCL 3.2
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0009515)
obones (administrator)
2006-06-09 02:31

Well, I'm sorry, but which one is it? BPL or DCP dir? And in both cases, I tried with today's snapshot, it works just fine.

http://jvcl.sf.net/daily/ [^]
(0009903)
obones (administrator)
2006-07-29 07:34

Well, no news from the OP, not being able to reproduce, I'm assuming this is fixed.

- Issue History
Date Modified Username Field Change
2006-05-07 15:16 AnthonySteele New Issue
2006-05-07 15:16 AnthonySteele Issue Monitored: AnthonySteele
2006-05-08 11:02 USchuster Project JEDI VCS => JEDI VCL
2006-05-08 14:18 obones Category Install => 00 JVCL Components
2006-05-08 14:18 obones version 3.0 => 3.20
2006-06-09 02:31 obones Note Added: 0009515
2006-06-09 02:31 obones Status new => feedback
2006-07-29 07:34 obones Status feedback => resolved
2006-07-29 07:34 obones Fixed in Version => Daily / SVN
2006-07-29 07:34 obones Resolution open => fixed
2006-07-29 07:34 obones Assigned To => obones
2006-07-29 07:34 obones Note Added: 0009903


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker